post-el_2.6-1_all.deb


Advertisement

Description

post-el - emacs major mode for editing mail

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name post-el
Package version 2.6
Package release 1
Package architecture all
Package type deb
Installed size 129 B
Download size 18.66 KB
Official Mirror archive.ubuntu.com
This is an emacs major mode for use in conjunction with mutt, the
spiffy *nix mailreader du jour (see http://www.mutt.org/), or slrn,
the spiffy *nix newsreader du jour (see
http://slrn.sourceforge.net/), or any other mailreader or newsreader
that supports an external editor.

Alternatives

Package Version Architecture Repository
post-el_2.6-1_all.deb 2.6 all Ubuntu Universe
post-el - - -

Requires

Name Value
emacs -
emacsen -

Download

Type URL
Binary Package post-el_2.6-1_all.deb
Source Package post-el

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install post-el deb package:
    # sudo apt-get install post-el

Files

Path
/etc/emacs/site-start.d/50post-el.el
/usr/lib/emacsen-common/packages/install/post-el
/usr/lib/emacsen-common/packages/remove/post-el
/usr/share/doc/post-el/README.Debian
/usr/share/doc/post-el/changelog.Debian.gz
/usr/share/doc/post-el/copyright
/usr/share/emacs/site-lisp/post-el/post.el

Changelog

2015-05-31 - Eric Dorland <eric@debian.org>
post-el (1:2.6-1) unstable; urgency=medium
* New upstream release. (Closes: #477135)
* debian/patches: Remove now upstream patches.
* debian/control: Update Homepage.
* debian/control: Standards-Version to 3.9.6.1.
* debian/watch: Point at new github home.
* debian/gbp.conf: Use pristine-tar and upstream-vcs-tag.
2014-09-14 - Eric Dorland <eric@debian.org>
post-el (1:2.5-4) unstable; urgency=medium
* debian/control: Make VCS fields canonical.
* debian/control: Upgrade to Standards-Version to 3.9.5.
2014-09-14 - Eric Dorland <eric@debian.org>
post-el (1:2.5-3) unstable; urgency=low
* debian/watch: Add watch file.
* post.el, debian/patches/02-attachment-space-escaping.diff: Move
attachment space escaping to a patch.
* post.el, debian/patches/01-remove-insert-string.diff: Move
insert-string diff to a patch.
* post.el, debian/patches/03-fix-custom-types.diff: Move type fixing to a
patch.
* post.el, debian/patches/04-regex-fixups.diff: Move regexp fixups diff
into a patch.
* post.el, debian/patches/05-spelling-fixes.diff: Move spelling fixes
into a patch.
* debian/source/format: Convert to 3.0 quilt format.
* debian/control, debian/compat: Upgrade to debhelper v9.
* debian/control: Standards-Version to 3.9.4.
* debian/control: Depend on emacs instead of emacs23. Thanks Matt
Kraai. (Closes: #754039)
2010-02-28 - Eric Dorland <eric@debian.org>
post-el (1:2.5-2) unstable; urgency=low
* post.el, debian/post-el.emacsen-startup: Fix for new mutt filename
format. (Closes: #568943)
* debian/control: Standards-Version to 3.8.4, depend on emacs23 instead
of 22.
* post-el: Patch from Philip J. Hollenback to add escaping to spaces in
attachment filenames. (Closes: #421604)
2009-04-26 - Eric Dorland <eric@debian.org>
post-el (1:2.5-1) unstable; urgency=low
* New upstream release.
* debian/control:
- Upgrade Standards-Version to 3.8.1.
- Add Homepage and Vcs-* headers.
- Depend on emacs22 instead of emacs21.
- Set build depends on debhelper to >= 7.0.
- Add ${misc:Depends}.
* debian/copyright: Add copyright to the copyright file.
* debian/compat: Bump to version 7.
* debian/rules: Convert to a simple dh rules file.
2007-03-08 - Eric Dorland <eric@debian.org>
post-el (2004.07.23-5) unstable; urgency=low
* post.el: Add some missing characters to the post-url-pattern. 
2007-03-06 - Eric Dorland <eric@debian.org>
post-el (2004.07.23-4) unstable; urgency=low
* post.el: 
- Replace how-many with a wrapper for emacs >= 22. (Closes: #364525)
- Replace insert-string calls with insert for emacs >= 22.
2006-06-15 - Eric Dorland <eric@debian.org>
post-el (2004.07.23-3) unstable; urgency=low
* debian/control: 
- Upgrade Standards-Version to 3.7.2.0.
- Use Build-Depends instead of Build-Depends-Indep for things 
that need to be there for the clean target.
2005-07-29 - Eric Dorland <eric@debian.org>
post-el (2004.07.23-2) unstable; urgency=low
* post.el: 
- Adapted a patch from Per Olofsson to have it launch with
muttng as well as mutt. (Closes: #319203)
- Remove the \s in front of emoticons. 
2005-02-07 - Eric Dorland <eric@debian.org>
post-el (2004.07.23-1) unstable; urgency=low
* New upstream release.
* debian/copyright: 
- Update website and upstream email address.
- Add author's copyright notice. 
* debian/rules: Update Standards-Version to 3.6.1.1.
* post.el: 
- Add : to post-url-pattern to handle port specs in URLs.
- Add url, email and quote patterns to ispell skip list. 
- Make the smart attachment detection not check quoted message 
text, which really annoys me.

See Also

Package Description
post-faq_0.10-20_all.deb post periodic FAQs to Usenet newsgroups
postal_0.73+nmu1build1_amd64.deb SMTP benchmark - the mad postman
postbooks-schema-demo_4.9.2-1_all.deb multi-user accounting / CRM / ERP suite (demo database)
postbooks-schema-empty_4.9.2-1_all.deb multi-user accounting / CRM / ERP suite (empty database)
postbooks-schema-quickstart_4.9.2-1_all.deb multi-user accounting / CRM / ERP suite (quickstart database)
postbooks-updater_2.3.0-3_amd64.deb multi-user accounting / CRM / ERP suite (database update manager)
postbooks_4.9.2-1_amd64.deb multi-user accounting / CRM / ERP suite (GUI)
poster_20050907-1_amd64.deb Create large posters out of PostScript pages
posterazor_1.5.1-2_amd64.deb splits an image across multiple pages for assembly into a poster
postfix-cluebringer-mysql_2.0.10-1ubuntu1_all.deb metapackage for mysql support in postfix-cluebringer
postfix-cluebringer-pgsql_2.0.10-1ubuntu1_all.deb metapackage for postgresql support in postfix-cluebringer
postfix-cluebringer-sqlite3_2.0.10-1ubuntu1_all.deb metapackage for sqlite3 support in postfix-cluebringer
postfix-cluebringer-webui_2.0.10-1ubuntu1_all.deb anti-spam plugin for Postfix
postfix-cluebringer_2.0.10-1ubuntu1_all.deb anti-spam plugin for Postfix
postfix-gld_1.7-7build1_amd64.deb greylisting daemon for postfix, written in C, uses MySQL
Advertisement
Advertisement